gcc: use version 5.x for octeon instead of 4.6 - it has been tested with glibc
authorFelix Fietkau <nbd@openwrt.org>
Tue, 10 Nov 2015 21:10:39 +0000 (21:10 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Tue, 10 Nov 2015 21:10:39 +0000 (21:10 +0000)
Signed-off-by: Felix Fietkau <nbd@openwrt.org>
SVN-Revision: 47441

toolchain/gcc/Config.in

index f14356b..0621641 100644 (file)
@@ -2,7 +2,7 @@
 
 choice
        prompt "GCC compiler Version" if TOOLCHAINOPTS
-       default GCC_USE_VERSION_4_6_LINARO if TARGET_octeon
+       default GCC_USE_VERSION_5 if TARGET_octeon
        default GCC_USE_VERSION_4_8_ARC if arc
        default GCC_USE_VERSION_4_8_LINARO
        help